<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".consumeractivity.InvoiceReportProformaActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.NoActionBar.AppBarOverlay">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:orientation="horizontal"
            android:weightSum="10">
            <androidx.appcompat.widget.Toolbar
                android:id="@+id/toolbar"
                android:layout_width="0dp"
                android:layout_height="?attr/actionBarSize"
                android:background="@color/colorPrimary"
                android:layout_weight="8.5"
                app:titleTextAppearance="@style/Toolbar.TitleTextPhone"
                app:popupTheme="@style/AppTheme.NoActionBar.PopupOverlay" />

            <ImageView
                android:id="@+id/img_printer"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1.5"
                android:layout_gravity="center"
                android:layout_margin="@dimen/custom_margin"
                android:src="@mipmap/printer_icon"/>
        </LinearLayout>

    </com.google.android.material.appbar.AppBarLayout>

    <include layout="@layout/content_report_proforma_invoice" />

    <com.google.android.material.floatingactionbutton.FloatingActionButton
        android:id="@+id/fab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|left"
        android:layout_marginLeft="16dp"
        android:layout_marginBottom="@dimen/custom_margin3dp"
        android:src="@drawable/save_icon"
        app:backgroundTint="@color/green" />


</androidx.coordinatorlayout.widget.CoordinatorLayout>

